.context-menu
{
	position: relative;
	float: right;
	font-size: 18px;
}

/* Context menu positioning exceptions */
.banner .context-menu,
.item-container .context-menu
{
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 5;
}

.context-menu a:hover
{
	background-color: #D9E9F9;
}

.context-menu ul
{
	list-style: none;
	padding: 0px;
	margin: 0px;
	float: left;
	z-index: 5;
}

.context-menu ul li
{
	position: relative;
	margin: 3px;
	padding: 0px;
	float: left;
}

.context-menu ul li a
{
	display: block;
	float: left;
	padding: 0px;
	font-size: 100%;
	font-weight: bold;
	text-decoration: none;
}

.context-menu ul li a:hover
{
	color: #336699;
}

.context-menu ul li:hover > ul
{
	visibility: visible;
}

/* Submenu Level 1 Formatting */
.context-menu ul li ul
{
	visibility: hidden;
	position: absolute;
	float: left;
	top: 100%;
	right: 0;
	padding: 0px;
	z-index: 100;
	background-color: #FFFFFF;
	border-top: 1px #EEEEEE solid;
	border-left: 1px #EEEEEE solid;

	box-shadow: 0px 5px 10px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 5px 10px rgba(0,0,0,0.25);
	-webkit-box-shadow: 0px 5px 10px rgba(0,0,0,0.25);
}

.context-menu ul li ul li
{
	margin: 0px;
	width: 170px;
	font-size: 85%;
	text-align: left;
}

.context-menu ul li ul li.static
{
	width: 150px;
	padding: 10px;
	background-color: #F5F5F5;
	border-bottom: 1px #EEEEEE solid;
	border-right: 1px #EEEEEE solid;
}

.context-menu ul li ul li.static a
{
	display: inline;
	float: none;
	color: #336699;
	padding: 0px;
	margin: 0px;
	font-weight: bold;
	background-color: transparent;
	border: none;
	text-decoration: none;
}

.context-menu ul li ul li.static a:hover
{
	text-decoration: underline;
}

.context-menu ul li ul li a
{
	float: left;
	padding: 5px 10px;
	width: 150px;
	color: #666666;
	background-color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	border-bottom: 1px #EEEEEE solid;
	border-right: 1px #EEEEEE solid;

	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}

/* Submenu Level 2 Formatting */
.context-menu ul li ul li ul
{
	position: absolute;
	top: 20%;
	right: 97%;
	height: auto;
}

.context-menu ul li ul li ul li
{
	width: 200px;
	font-size: 100%;
	font-weight: normal;
}

.context-menu ul li ul li ul li a
{
	width: 180px;
}

.context-menu ul li.active
{
	color: #FFFFFF;
	background-color: #FFFFFF;
}

.context-menu ul li ul li.active
{
	color: #FFFFFF;
	background-color: #336699;
}

/* Notifications */
.context-menu .notification
{
	position: absolute;
	padding: 1px 4px;
	background-color: #AACCEE;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;

	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

/* Main notification */
.context-menu ul li a .notification
{
	top: -4px;
	right: -4px;
	font-size: 55%;
}

/* Submenu notifications */
.context-menu ul li ul li a .notification
{
	top: 6px;
	right: 5px;
	font-size: 65%;
}